dav1d 1.5.1 dav1d is an AV1 decoder |

Loading...
Searching...
No Matches
Data Fields
Dav1dPictureParameters Struct Reference

`#include <picture.h>`

## Data Fields
int | w
| width (in pixels)
int | h
| height (in pixels)
enum Dav1dPixelLayout | layout
| format of the picture
int | bpc
| bits per pixel component (8 or 10)

## Field Documentation

## ◆ bpc

int Dav1dPictureParameters::bpc

bits per pixel component (8 or 10)

## ◆ h

int Dav1dPictureParameters::h

height (in pixels)

## ◆ layout

enum Dav1dPixelLayout Dav1dPictureParameters::layout

format of the picture

## ◆ w

int Dav1dPictureParameters::w

width (in pixels)

The documentation for this struct was generated from the following file:

- dav1d/picture.h